Bug 4579 - Ошибка в файле netams.conf
: Ошибка в файле netams.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/netams)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-01 16:04 by
Modified: 2005-09-07 12:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 16:04:56
А именно строчка:
user name admin real-name System Administrator email root@localhost password
1234 permit all
параметр к real-name не взят в кавычки, должно быть "System Administrator"
полная строка:
user name admin real-name "System Administrator" email root@localhost password
1234 permit all
в связи с этим netams по телнету не пускает пользователя admin, так как эту
строчку не обрабатывает.

PS://бился пол дня с netams, пока понял в чем дело. Не плохо бы исправить что бы
другие на эти грабли не наступали.
------- Comment #1 From 2004-07-30 01:02:14 -------
fixed